<?
if (!function_exists('copyright')) {
function copyright($fiera){
return preg_replace("#</div>(\n|\r)*</body>#i", "<font style='font-size:xx-small;'>&copy; <a style='font-size:xx-small;' title=' by FlashRoyal' href='http://vroyale.ru'>ВРояле.Ru</a> & <a style='font-size:xx-small;' title='Модификация движка Dcms' href='http://dcms-fiera.ru'>Fiera</a> </font>\n</div>\n</body>", $fiera);
}
ob_start ("copyright");
}
?>